#content .tabFooter { height: 60px; margin-bottom: 30px; clear: both; float: left; position: relative;}
#content em.Q a { margin-top: -20px; }
#content .addExpandRightNoMargin { padding-left: 10px; padding-bottom: 0px; padding-right: 0px; padding-top: 0px; font-size: 11px; margin: 0px; }
#content input.addRight { max-width: 70px; padding-left: 10px; padding-bottom: 0px; padding-right: 0px; padding-top: 0px; font-size: 11px; margin: 0px; }
#content input.addExpandRight { padding-left: 10px; padding-bottom: 0px; padding-right: 10px; padding-top: 0px; font-size: 11px; margin: 0px; }
#content input.addExpand { max-width: 70px; padding-left: 10px; padding-bottom: 0px; padding-right: 0px; padding-top: 0px; font-size: 11px; margin: 0px; }
.panes { float: left; position: relative; }
.tableRowOdd { width: 100%; }
.diagramWrapper { position: relative; clear: left; float: left; }
input.chartButton { width: 135px; font-size: 11px; padding-left: 20px; padding-bottom: 0px; padding-right: 0px; padding-top: 0px; margin: 0px; right: 3px; position: relative; float: right; text-align: center; }
input.chartButton:hover { padding-right: 0px; padding-bottom: 0px; padding-top: 0px; padding-left: 20px; font-size: 11px; }
input.addExpandRightNoMargin { padding-left: 20px; padding-bottom: 0px; padding-right: 0px; padding-top: 0px; margin: 0px; right: 3px; position: relative; float: right; text-align: center; }
#triggers { clear: both; float: left; position: relative; }
#flowpanes { clear: left; float: left; position: relative; }
.attenuationFirstMessage { line-height: 24px; }
input.delete { background-position: 0 -17px; padding-right: 10px; padding-left: 15px; }
input.delete:hover { background-position: 0 -2px; padding-right: 10px; padding-left: 15px; }
#helpProject,#helpRainfall,#helpDrainage,#helpEvaluate,#helpAttenuation { clear: left; float: left; position: relative; }
